/*
Theme Name: Reves Tetus
Theme URI: ethikmologie.fr
Template: blocksy
Author: Cabinet d'éthikmologie
Author URI: ethikmologie.fr
Tags: blog,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,buddypress,rtl-language-support,news
Version: 1.9.4.1694617040
Updated: 2023-09-13 14:57:20

*/

body {
	background-color: #fff !important;
}
#header {
	box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.25);
}
[data-header*="type-1"] .ct-header [data-row*="middle"] {
	--height: 60px !important;
}

.ct-container, [class*="ct-container"] > article {
	width: 100%;
	max-width: 1110px;
	padding: 0 10px;
	margin: auto;
}
[data-prefix="bbpress_single"] [class*="ct-container"] > article[class*="post"] {
	box-shadow: none !important;
}

/* CADRE SUJETS */
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, #bbpress-forums ul.odd {
	background: none;
}
#bbpress-forums ul.bbp-topics, #bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	border: none;
}

/* POLICE */
@font-face {
    font-family: "Major";
    src: url("/wp-content/fonts/majormonodisplay-regular-webfont.woff2") format("woff2"),
  url("/wp-content/fonts/majormonodisplay-regular-webfont.woff") format("woff");
  font-display: swap;
}

body {
	font-family: sans-serif;
}
[data-header*="type-1"] .ct-header [data-id="logo"] .site-title, .menu .ct-menu-link, h1 {
	font-family: Major;
	font-weight: 400 !important;
}
[data-header*="type-1"] .ct-header [data-id="menu"] > ul > li > a {
	font-size: 15px;
}
#bbpress-forums {
	font-size: 14px;
	line-height: 1.5;
}
#bbpress-forums li.bbp-body ul.topic {
	font-size: 17px;
}
#bbpress-forums a {
	color: inherit;
}

/* Bouton "m'abonner" */
#bbpress-forums .bsp-center.bsp-one-half {
	width: 100%;
	text-align: right;
}
.bsp_button1 {
	font-size: inherit !important;
	font-family: inherit !important;
	color: #fff !important;
}
.bsp_button1:hover {
	background: #e99163;
}